Taste incompatible Add-on in Firefox 4 (Minefield)

Recently, I installed Firefox 4 (codename: Minefield and version: 4.0b13pre) in my pc. I am amazed to see its new look and features. But started feeling bad when some of my useful add-ons were not installed. Actually Firefox 4 does not allow to install these incompatible add-ons. So, I had to do a little hack on it ion order to make those add-ons comparable in firefox 4.

First, I opened a new tab and typed: about:config
A pop up message: I’ll Be Careful, I Promise came. I just accepted it
Then right-clicked and selected New, then Boolean
Another pop up menu came where I typed the preference name according to my version

Then set the value to false

Finally, I closed the tab and restarted my Minefield. After that I did not have any problem to install my desire add-on.

 

Eftakhairul Islam

Hi, I'm Eftakhairul Islam, a passionate Software Engineer, Hacker and Open Source Enthusiast. I enjoy writing about technical things, work in a couple of startup as a technical advisor and in my spare time, I contribute a lot of open source projects.

 

5 thoughts on “Taste incompatible Add-on in Firefox 4 (Minefield)

  1. Thanks for sharing the useful tip with us. Any idea why minefield is still in beta? have you found any non beta firefox 4 release?

    1. Don’t have any idea why it is still beta. But Firefox stable version is released for Ubuntu as well as other OS. Just follow these steps to install Firefox 4 stable version.
      sudo add-apt-repository ppa:mozillateam/firefox-stable
      sudo apt-get update
      sudo apt-get install firefox

Leave a Reply

Your email address will not be published. Required fields are marked *

 

Read previous post:
Uninstall or Remove Unwanted Software in your Ubuntu

Sometimes you need to remove some unwanted software. For example, you get a better software and now you want to...

Close